Subject: Re: bug#22859: 25.0.91; Errors in auto-revert-notify-handler

From: Michael Albinus <[email-masked]>
Date: Sun, 10 Apr 2016 10:19:07 +0200

Michael Albinus <[email-masked]> writes:

Hi John,

> I've fixed this by propagating a `deleted' event upwards in such
> cases. autorevert falls back to the polling mode, as it should. If you
> want to avoid this effect, you might set `backup-by-copying' to t.
>
> Could you, pls, check whether the patch works for you? I've pushed it to
> the emacs-25 branch.

Do you still want to crosscheck the fix, or could I close the bug?

Best regards, Michael.